@import "_variables.scss";
.details{
  margin-top: 2.5em;
  .typo-book-details{
    margin: 0.4em;
    color: darken($teal, 20%);
    .typo-book-details-label{
      color: darken($teal, 40%);
    }
  }
}

.card-image{
  .card-button{
    margin: 0.1em 1em 1em 1em;
    float: right;
  }
}
